.reference{
    .text{
        @extend %col-sm-8;
        .tag{
            display:inline-block;
            padding: 5px 10px 5px 10px;
            margin: 10px 10px 0px 10px;
            white-space: nowrap;
        }
    }
    .img{
        @extend %col-sm-3;
        @extend %offset-sm-1;
        span{
            display: block;
            img{
                @extend .img-responsive;
            }
        }
        @media screen and (max-width:575px){
            &{
                margin-top:40px;
                span{
                    width:60%;
                    margin-left:auto;
                    margin-right:auto;
                }
            }
        }
    }
}
